<main @fade>
  <div class="content-wrapper">
    <!-- section in left -->
    <section class="section-left">
      <div class="question-block">
        <button [routerLink]="['/new']" [routerLinkActive]="['active']">
          <i class="fas fa-plus"></i>
          ASK A QUESTION
        </button>
      </div>
      <div class="menu">
        <ul>
          <li><i class="fas fa-question-circle"></i>Questions</li>
          <li><i class="fas fa-tags"></i>Tags</li>
          <li><i class="fas fa-trophy"></i>Badges</li>
          <li class="categories-menu">
            <i class="fas fa-bars"></i>Categories
            <ul>
              <li>
                <a href="#">New Questions</a>
              </li>
              <li>
                <a href="#">All Questions</a>
              </li>
            </ul>
          </li>
          <li><i class="fas fa-user-friends"></i>Users</li>
        </ul>
      </div>
      <div class="social-net">
        <a class="facebook" aria-label="Facebook" href="#"></a>
        <a class="twitter" aria-label="Twitter" href="#"></a>
        <a class="google" aria-label="Google" href="#"></a>
      </div>
      <div class="terms">
        <p>@2019 Rytis Themes</p>
        <p>Terms & Privacy</p>
      </div>
    </section>
    <!-- form -->
    <!-- section in middle -->
    <section class="section-middle">
        <div class="filter-block">
          <h2>All Questions</h2>
          <select aria-label="select-filter">
            <option value="0" selected disabled>Filter by category</option>
            <option value="1">Value2</option>
            <option value="2">Value3</option>
            <option value="3">Value4</option>
          </select>
        </div>
        <div class="show-block">
          <div>
            <a href="">Latest</a>
            <a href="">Votes</a>
            <a href="">Unanswered</a>
          </div>
          <div class="questions-per-page">
            <p>Questions Per Page:</p>
            <select aria-label="select-page" (change)="onChangePageLimit($event)">
              <option value="2">2</option>
              <option value="4">4</option>
              <option value="6">6</option>
            </select>
          </div>
        </div>
        <!-- all posts -->
        <app-all-posts [limiter]="perPageLimiter"></app-all-posts>
    </section>
    <!-- section in right -->
    <section class="section-right">
      <div class="info">
        <div class="questions-number">
          <p>Questions</p>
          <p>13</p>
        </div>
        <div class="members-number">
          <p>Questions</p>
          <p>13</p>
        </div>
      </div>
      <div class="tags-block">
        <h3>MOST USED TAGS</h3>
        <hr />
        <div class="pils2">
          <ul>
            <li>buisiness <span>2x</span></li>
            <li>marketing <span>8x</span></li>
            <li>google <span>7x</span></li>
            <li>technology <span>6x</span></li>
            <li>apps <span>4x</span></li>
            <li>millioniere <span>3x</span></li>
            <li>movie <span>7x</span></li>
            <li>glass <span>4x</span></li>
          </ul>
          <p>See more...</p>
        </div>
      </div>
      <div class="hot-questions">
        <h3>HOT QUESTIONS</h3>
        <hr />
        <ul>
          <li>
            <div class="user-questions-image"></div>
            Cupiditate, aut officiis dolores voluptas dolorem iste culpa ullam
            quidem molestias
          </li>
          <li>
            <div class="user-questions-image"></div>
            Temporibus natus esse possimus dolor cupiditate dolorem iste culpa
            ullam quidem molestias
          </li>
          <li>
            <div class="user-questions-image"></div>
            Temporibus natus esse possimus dolorem iste culpa ullam quidem
            molestias
          </li>
          <li>
            <div class="user-questions-image"></div>
            Cupiditate, aut officiis dolores voluptas dolorem iste culpa ullam
            quidem molestias
          </li>
        </ul>
      </div>
    </section>
  </div>
</main>
